<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="@dimen/layx434"
	android:layout_height="@dimen/layy56"
	android:layout_gravity="center"
	android:baselineAligned="false">
	<ImageView
	    android:contentDescription="@string/app_name"
	    android:layout_width="@dimen/layx434"
	    android:layout_height="@dimen/layy56"
	    android:src="@drawable/shop_list_item_bg"
		android:scaleType="fitXY"
	    />
	<ImageView
		android:id="@+id/product_img"
	    android:contentDescription="@string/app_name"
	    android:layout_width="@dimen/layx45"
	    android:layout_height="@dimen/layy44"
	    android:layout_marginLeft="@dimen/layx6"
		android:layout_marginTop="@dimen/layy6"
	    android:src="@drawable/box_8"
		android:scaleType="fitXY"
	    />
	<LinearLayout
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginLeft="@dimen/layx64"
		android:layout_marginTop="@dimen/layy5"
		android:orientation="vertical"
		android:gravity="left">
		<LinearLayout
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_marginTop="@dimen/layy2"
			android:orientation="horizontal"
			android:gravity="left">
			<TextView
				android:id="@+id/product_name"
				android:layout_width="@dimen/layx120"
				android:layout_height="wrap_content"
				android:textColor="#ffffff" 
				android:gravity="left|center"
				android:textSize="@dimen/layw14"/>
			<TextView
				android:id="@+id/product_extra"
				android:layout_width="@dimen/layx120"
				android:layout_height="wrap_content"
				android:gravity="left|center"
				android:textColor="#ffffff"
				android:textSize="@dimen/layw18"/>
		</LinearLayout>
		<TextView
			android:id="@+id/product_desc"
			android:layout_width="@dimen/layx260"
			android:layout_height="wrap_content"
			android:textColor="#ffffff" 
			android:gravity="left|center"
			android:textSize="@dimen/layw14"/>
	</LinearLayout>
	<Button
		android:id="@+id/product_buy"
	    android:contentDescription="@string/app_name"
		android:layout_width="@dimen/layx93"
        android:layout_height="@dimen/layy39"
	    android:layout_marginTop="@dimen/layy6"
	    android:layout_marginLeft="@dimen/layx334"
	    android:gravity="center"
	    android:background="@drawable/buy_detail_btn" 
		 style="@style/shop_title_style"/>
	<TextView
		android:id="@+id/product_price"
		android:layout_width="@dimen/layx93"
        android:layout_height="@dimen/layy36"
	    android:layout_marginTop="@dimen/layy6"
	    android:layout_marginLeft="@dimen/layx334"
		android:gravity="center"
		android:textColor="#ffffff"
		android:textSize="@dimen/layw14"
		android:text="5.00"/>
	<ImageView
		android:id="@+id/product_hot"
	    android:contentDescription="@string/app_name"
	    android:layout_width="@dimen/layx25"
	    android:layout_height="@dimen/layy25"
	    android:layout_marginLeft="@dimen/layx397"
		android:layout_marginTop="@dimen/layy9"
		android:scaleType="fitXY"
	    android:src="@drawable/shop_hot_1"/>
</RelativeLayout>


